Subject: Re: linux-next: build warning after merge of the xfs tree

From: Christoph Hellwig <[email-masked]>
Date: Fri, 23 Feb 2024 15:06:19 +0100

On Fri, Feb 23, 2024 at 09:55:09AM +0100, Mauro Carvalho Chehab wrote:
> but it is very weird for the ones reading the text file. So, what
> we do instead for pointers is to escape the entire declaration, like:
> 
> 	``*inode``
> 	``struct inode *inode``
> 
> I hope that helps.

In this case it says *foliop for an argument that is a double pointer
and the comment refers to what it point to.  I'll see what I can do
there, but the whole italic and bold thing seems entirely pointless
for kerneldoc..